	img{border:none;}
	pre{
	display:block;
	font:12px "Courier New", Courier, monospace;
	padding:10px;
	border:1px solid #bae2f0;
	background:#e3f4f9;
	margin:.5em 0;
	width:962px;
		}	
			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
	#content{
	position:relative;
	width: 962px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DA2C2B;
	padding-bottom: 15px;
	float: left;
		}			
		#slider{
	width:962px;
	height:241px;
	float: left;
	overflow:hidden;
		}	

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
	width: 962px;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{
	/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:962px;
	height:241px;
	overflow:hidden;
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{
	display:block;
	width:34px;
	height:34px;
	position:absolute;
	left:0px;
	top:110px;
	z-index:1000;
		}	
	#nextBtn, #slider1next{
	left:928px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{
	display:block;
	position:relative;
	width:34px;
	height:34px;
	background-image: url(../graphics/arrow-prev.png);
	background-repeat: no-repeat;
	background-position: 0 0;
		}	
	#nextBtn a, #slider1next a{
	background-image: url(../graphics/arrow-next.png);
	background-repeat: no-repeat;
	background-position: 0 0;
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */
